Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 07:27:57 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de sweta                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sweta Bot:  Hi Sweta ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  971-569720692            11:14 AM, 05th Jun                   Mohammed                    Hi Sweta, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           11:14 AM, 05th Jun                   Mohammed                   Could you please share your order number so that I can assist you further?           11:14 AM, 05th Jun                     sweta                    9665591985           11:15 AM, 05th Jun                     sweta                    I hd placed return request 3 days ago           11:15 AM, 05th Jun                     sweta                    It has not yet been collected           11:15 AM, 05th Jun                   Mohammed                   to collect the order it will take 3-5 working days please allow us some time           11:17 AM, 05th Jun                     sweta                    I was contacted on Thursday but I was not home tht day           11:17 AM, 05th Jun                     sweta                    I am not home on weekdays. So plz arrange pickup today if possible           11:18 AM, 05th Jun                   Mohammed                   as WE CAN SEE YOUR ORDER IS ALREADY DELIVERED ON 01/06/2021           11:22 AM, 05th Jun                   Mohammed                   We request you to please check with your security, family members and neighbours regarding your order.           11:25 AM, 05th Jun                   Mohammed                   Is there anything else may I assist you?           11:25 AM, 05th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:27 AM, 05th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2672090